×
Namespaces

Variants
Actions

模拟器中“Cannot start ECMT Manager”错误信息

From Nokia Developer Wiki
Jump to: navigation, search
Article Metadata

兼容于
文章
翻译:
hoolee
最后由 hamishwillee 在 09 Aug 2012 编辑
  • 详细描述

如果一个系统只安装最新的Java Runtime Environment(JRE) v6,那么当你试图打开模拟器菜单的Tool->Preference时,模拟器就会报告“Cannot start ECMT Manager”错误信息。


  • 解决方案

检查存放在config.properties文件中的JRE的版本信息,由ECMT框架使用。

用文本编辑器打开下面内容:

<SDK_Installation_Path>\epoc32\tools\ecmt\config\config.properties

增加当前安装的正确的Java Runtime在epdt.java.version.start属性下面。

如果是安装的JRE v6版本,则增加",6.0"在行末:

epdt.java.version.start=1.4.1,1.4.2,1.5,5.0,1.6,6.0

然后重启模拟器即可。

This page was last modified on 9 August 2012, at 03:43.
115 page views in the last 30 days.

Was this page helpful?

Your feedback about this content is important. Let us know what you think.

 

Thank you!

We appreciate your feedback.

×